# Uses of Interface
org.mariadb.jdbc.client.util.Parameters

Packages that use Parameters
Package
Description
org.mariadb.jdbc
org.mariadb.jdbc.client.util

## Uses of Parameters in org.mariadb.jdbc

Fields in org.mariadb.jdbc declared as Parameters
Modifier and Type
Field
Description
`protected Parameters`
BasePreparedStatement.`parameters`
parameters
Fields in org.mariadb.jdbc with type parameters of type Parameters
Modifier and Type
Field
Description
`protected List<Parameters>`
BasePreparedStatement.`batchParameters`
batching parameters
Methods in org.mariadb.jdbc with parameters of type Parameters
Modifier and Type
Method
Description
`void`
BasePreparedStatement.`setParameters(Parameters parameters)`
Set all parameters

## Uses of Parameters in org.mariadb.jdbc.client.util

Methods in org.mariadb.jdbc.client.util that return Parameters
Modifier and Type
Method
Description
`Parameters`
Parameters.`clone()`
Clone parameter list